﻿.midias-pessoa
{

}

.midias-pessoa {
}



.midias-pessoa .midias-pessoa-item {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

.midias-pessoa .sizing-default-lg
{

}

/*******************************/
/* Layout Carrossel            */
/*******************************/

.midias-pessoa.midias-pessoa-carrossel {
    width: 100%;
    height: 100%;
}

.midias-pessoa.midias-pessoa-carrossel div.carousel-inner {
    width: 100%;
    height: 100%;
}


.midias-pessoa.midias-pessoa-carrossel div.carousel {
    width: 100%;
    height: 100%;
}

